{
	"appId": "de.anyschool.app",
	"appName": "StApps",
	"webDir": "www",
	"bundledWebRuntime": false,
	"cordova": {
		"preferences": {
			"AndroidXEnabled": "true",
			"android-minSdkVersion": "22",
			"BackupWebStorage": "none"
		}
	},
	"plugins": {
		"SplashScreen": {
			"launchShowDuration": 6000,
			"launchAutoHide": false,
			"backgroundColor": "#ffffff",
			"androidSplashResourceName": "splash",
			"androidScaleType": "FIT_CENTER",
			"showSpinner": false,
			"androidSpinnerStyle": "large",
			"iosSpinnerStyle": "small",
			"spinnerColor": "#999999",
			"splashFullScreen": false,
			"splashImmersive": false,
			"useDialog": false
		},
		"LocalNotifications": {},
		"CapacitorHttp": {
			"enabled": false
		}
	}
}
